2.0 problems . please help!!!!!!!

Discussion in 'iPod touch Firmware 2.X' started by fbmbikes, Jun 7, 2008.

  1. fbmbikes

    fbmbikes New Member

    Joined:
    Oct 27, 2007
    Messages:
    203
    Likes Received:
    1
    ok so i used winpawn and maybe im missing somthing but things dont work they way they should:///



    ok so i restored to fresh 1.1.4
    ipawnd my touch 1.1.4
    then restored with 2.0, only to relies that it doesn't have installer
    so i re-pawned my ipod
    then use psw builder made my own f/w with installer on it, then its done so i click on installer and it just get stuck on it, like it doesnt do anything you cant click anything
    so i re tried everything over again and nothing happend:/

    can some one help me out or tell me whats going on
    or if anyone has 2.0 with installer or a custom 1.1.4 please help me out!

    thanks in advance!
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Installer + 2.0 = NOT WORKING YET. And THERE ARE NO APPS FOR IT.

    Have a Nice Day.
  3. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    Of course, Installer.app isn't out for Firmware 2.0, they completely rewrote the frameworks of that firmware. There would be no use for Installer.app on Firmware 2.0, even if it was ported to that firmware, because there would be no applications, as the frameworks is different.

    As for your problem, I'm not entirely sure.
  4. fbmbikes

    fbmbikes New Member

    Joined:
    Oct 27, 2007
    Messages:
    203
    Likes Received:
    1
    i understand that.....
    but i pawned 1.1.4 so i can have the different boot logos.
    but installer doesn't work. i made my own psw from the psw builder helper. and i said i can pre install installer on it so i did. its psychically on the ipod just it loads and nothing else

    i know 2.0=no installer but its 1.1.4!
  5. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    So you just want a Custom 1.1.4 on your Device right? Why mention 2.0 whatsoever?

    And why post it in the 2.0 section? This would've been better in the WINPWN Section.

    Also, why does a boot logo even matter to you? If you want installer, Jailbreak 1.1.4 with many of the various apps. That way you KNOW It'll work without having to go through extra steps.
  6. fbmbikes

    fbmbikes New Member

    Joined:
    Oct 27, 2007
    Messages:
    203
    Likes Received:
    1
    well how can i just get a custom 1.1.4?

    i thought i had to pawn it tho?

Share This Page